body.emm {
  background: #fff; }

.emm #mobile-nav-toggler {
  margin: 0;
  display: block!important; }

.emm #mobile-nav-toggler a {
  display: block;
  padding: 8px 30px 8px 15px;
  letter-spacing: 1px;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  background: #f3f3f3 url(../images/educamadrid/mobile/more.gif) no-repeat right 50%;
  color: #000;
  font-size: 1.1em;
  font-weight: bold;
  text-align: right; }

.emm #mobile-nav-toggler .hide {
  background-image: url(../images/educamadrid/mobile/less.gif); }

.emm #wrapper {
  width: 100%;
  box-shadow: none; }

.emm .portlet-content-body {
  display: none; }

.emm .portlet-column {
  display: block;
  width: 100%!important;
  padding: 0!important; }

.emm .portlet-column-content {
  display: block; }

.emm .portlet {
  margin: 0 0 15px 15px;
  width: 100%; }

.emm .columns-max .portlet {
  margin: 0 0 15px 0; }

.emm .portlet-borderless {
  margin: 0 0 0 15px;
  width: 100%; }

.emm #banner {
  background: #f9f9f9 url(../images/educamadrid/mobile/educamadrid.jpg) no-repeat 0 0;
  padding-bottom: 5px; }

.emm #banner .logo a {
  display: inline;
  width: auto;
  height: auto;
  background: none;
  text-decoration: none; }

.emm h1.logo span {
  position: relative;
  left: 15px;
  top: 40px;
  color: #333;
  text-shadow: 1px 1px 1px #fff; }

.emm #mobile-beta {
  display: inline!important;
  font-size: .6em;
  font-style: italic;
  margin-left: .2em; }

.emm #site-breadcrumbs {
  display: none; }

.emm #nav {
  display: none; }

#mobile-nav ul {
  margin: 0; }

#mobile-nav a {
  padding: 8px 15px;
  display: block;
  border-bottom: 1px solid #e7e9ec;
  background: #f9f9f9; }

#mobile-nav li li a {
  padding-left: 30px;
  color: #666; }

#mobile-nav li li li a {
  padding-left: 45px;
  color: #333;
  font-size: .95em; }

#mobile-nav li li li ul {
  display: none; }

#mobile-nav a:hover {
  background: #fff; }

.emm .visor-de-contenidos {
  border: none;
  box-shadow: none; }

.emm #main-content.columns-max {
  padding: 0 14px; }

.emm .visor-de-contenidos .portlet-content {
  padding: 0; }

.emm .visor-de-contenidos .cms-content div.images {
  float: none;
  text-align: center;
  margin-bottom: 1.5em; }

.emm .visor-de-contenidos .cms-content .main-content {
  padding-left: 0!important; }

.emm #site-bottom {
  height: auto;
  border-top: 5px solid #f3f3f3; }

.emm #site-bottom .copyright-notice {
  padding: 0 0 15px 15px; }

.emm #site-bottom .main-projects {
  float: none;
  padding: 15px 0 10px 15px; }

/*.emm iframe,.emm img,.emm object,.emm embed{max-width:100%;height:auto}*/
.emm .scribmage-view {
  padding-bottom: 10px; }

.emm .orbit, .emm .orbit-wrapper {
  width: 100%!important; }

/*.emm .orbit img{height:100%}*/
.emm iframe.twitter-timeline {
  width: 100%; }

.emm p.rss {
  padding-bottom: 10px; }

.emm .briefs-list .cms-content {
  margin: 1.5em 0; }

.emm .print-content, .emm .addthis_toolbox {
  display: none!important; }

.emm .results-options {
  margin: 1em 0; }

/* Tag clouds */
.emm .portlet-boundary_tagViewer_WAR_cms_tools_ .portlet {
  border: none;
  box-shadow: none; }

.emm .portlet-boundary_tagViewer_WAR_cms_tools_ .portlet-topper {
  border: none; }

.emm .portlet-boundary_tagViewer_WAR_cms_tools_ .portlet-title {
  display: none; }

.emm .acm-tagCloud .tag-cloud {
  margin-top: 20px;
  float: none;
  width: 100%;
  background: none;
  border: none;
  padding: 0; }

.emm #wrapper .acm-tag-items-list {
  width: 100%; }

.emm .acm-tag-items-list .summary, .emm .acm-tag-items-list .content-with-images {
  display: none; }

/* TinyMCE */
.emm .scribe-figure {
  width: auto!important; }

.emm .editor-layout-2-cols, .emm .editor-layout-3-cols {
  margin: 0!important; }

.emm .editor-layout-2-cols .a, .emm .editor-layout-2-cols .b, .emm .editor-layout-3-cols .a, .emm .editor-layout-3-cols .b, .emm .editor-layout-3-cols .c {
  float: none;
  padding: 0;
  width: 100%; }

